<ART ID="1330012" PID="2717" JID="140" BPAGE="1330012-1" EPAGE="1330012-51" PII="S0217979213300120" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL PHYSICS OF ISOTROPIC-GENESIS NEMATIC ELASTOMERS:</MTI>
<RTI>Statistical Physics of Isotropic-Genesis Nematic Elastomers</RTI>
<STI>I. STRUCTURE AND CORRELATIONS AT HIGH TEMPERATURES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING-SUI</FNM>
<SNM>LU</SNM>
<EAD>binghermes@gmail.com</EAD>
<X-REF REFID="S0217979213300120AF001"></X-REF>
</AUT>
<AUT>
<FNM>FANGFU</FNM>
<SNM>YE</SNM>
<X-REF REFID="S0217979213300120AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIANGJUN</FNM>
<SNM>XING</SNM>
<X-REF REFID="S0217979213300120AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAUL M.</FNM>
<SNM>GOLDBART</SNM>
<X-REF REFID="S0217979213300120AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300120AF001">Department of Physics and Institute of Natural Sciences, Shanghai Jiao Tong University, 800 Dongchuan Road, Minhang District, Shanghai 200240, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213300120AF002">School of Physics, Georgia Institute of Technology, 837 State Street, Atlanta, GA 30332-0430, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2013</RE>
<AC>23 May 2013</AC>
<![CDATA[<PUB>26 June 2013</PUB>]]>
</HIST>
<ABST>
<P>Isotropic-genesis nematic elastomers (IGNEs) are liquid crystalline polymers (LCPs) that have been randomly, permanently cross-linked in the high-temperature state so as to form an equilibrium random solid. Thus, instead of being free to diffuse throughout the entire volume, as they would be in the liquid state, the constituent LCPs in an IGNE are mobile only over a finite, segment specific, length-scale controlled by the density of cross-links. We address the effects that such network-induced localization have on the liquid&#x2013;crystalline characteristics of an IGNE, as probed via measurements made at high temperatures. In contrast with the case of uncross-linked LCPs, for IGNEs these characteristics are determined not only by thermal fluctuations but also by the quenched disorder associated with the cross-link constraints. To study IGNEs, we consider a microscopic model of dimer nematogens in which the dimers interact via orientation-dependent excluded volume forces. The dimers are, furthermore, randomly, permanently cross-linked via short Hookean springs, the statistics of which we model by means of a Deam&#x2013;Edwards type of distribution. We show that at length-scales larger than the size of the nematogens this approach leads to a recently proposed, phenomenological Landau theory of IGNEs [Lu <IT>et al.</IT>, <IT> Phys. Rev. Lett.</IT> <B>108</B>, 257803 (2012)], and hence predicts a regime of short-ranged oscillatory spatial correlations in the nematic alignment, of both thermal and glassy types. In addition, we consider two alternative microscopic models of IGNEs: (i) a wormlike chain model of IGNEs that are formed via the cross-linking of side-chain LCPs; and (ii) a jointed chain model of IGNEs that are formed via the cross-linking of main-chain LCPs. At large length-scales, both of these models give rise to liquid&#x2013;crystalline characteristics that are qualitatively in line with those predicted on the basis of the dimer-and-springs model, reflecting the fact that the three models inhabit a common universality class.</P>
</ABST>
<KWDG>
<KWD>Liquid crystals</KWD>
<KWD>elastomers</KWD>
<KWD>liquid crystal elastomers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.30.Vx</KWD>
<KWD>61.30.-v</KWD>
<KWD>61.43.-j</KWD>
</KWDG>
</FRONT>
</ART>

