<ART ID="1350094" PID="2717" JID="140" BPAGE="1350094-1" EPAGE="1350094-12" PII="S021797921350094X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETIC WAVE ABSORBING TECHNIQUE USING PERIODIC PATTERNS FOR LOW RCS PATCH ARRAY ANTENNA</MTI>
<RTI>Electromagnetic Wave Absorbing Technique Using Periodic Patterns</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-KYU</FNM>
<SNM>JANG</SNM>
<EAD>hongkyu@udel.edu</EAD>
<X-REF REFID="S021797921350094XAF001"></X-REF>
</AUT>
<AFF ID="S021797921350094XAF001">Center for Composite Materials, University of Delaware, 201 Composites Manufacturing Science Lab., Newark, Delaware 19716, <CNY>USA</CNY></AFF>
<AUT>
<FNM>YEON-GWAN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021797921350094XAF002"></X-REF>
</AUT>
<AFF ID="S021797921350094XAF002">The 1st R and D Institute 2, Agency for Defense Development, Yuseong, P.O. Box 35, Daejeon, 305-600, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>JAE-HWAN</FNM>
<SNM>SHIN</SNM>
<X-REF REFID="S021797921350094XAF003"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-GON</FNM>
<SNM>KIM</SNM>
<EAD>cgkim@kaist.ac.kr</EAD>
<X-REF REFID="S021797921350094XFN001"></X-REF>
<X-REF REFID="S021797921350094XAF003"></X-REF>
</AUT>
<FTN ID="S021797921350094XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921350094XAF003">Department of Aerospace Engineering, Korea Advanced Institute of Science and Technology, 291 Daehak-ro, Yuseong-gu, Daejeon 305-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2013</RE>
<AC>20 April 2013</AC>
<![CDATA[<PUB>29 May 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper presents an electromagnetic wave absorbing technique to reduce a radar cross-section (RCS) of a patch array antenna without compromising their antenna performance. The technique is based on periodic patterns, which is made of resistive materials. The <F>2&#x00D7;2</F> patch array antenna with a resonance frequency of 3.0 GHz was designed and fabricated. To reduce the RCS of the patch array antenna, the periodic patterns using a square patch element were proposed and applied to the surface between the four antenna patches. The printed lossy periodic patterns have radar absorbing performance at 12.0 GHz frequency. The measured results show that the lossy periodic patterns have no significant effect on the antenna radiation performance. On the other hand, the RCS is reduced by more than 98% compared to the conventional antenna at the target frequency.</P>
</ABST>
<KWDG>
<KWD>Patch array antenna</KWD>
<KWD>radar cross-section</KWD>
<KWD>radar absorbing technique</KWD>
<KWD>periodic patterns</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.20.Jb</KWD>
<KWD>84.40.Ba</KWD>
<KWD>84.40.Dc</KWD>
<KWD>84.90.+a</KWD>
</KWDG>
</FRONT>
</ART>
