<ART ID="1350073" PID="2717" JID="140" BPAGE="1350073-1" EPAGE="1350073-38" PII="S0217979213500732" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC-RAY-DRIVEN REACTION AND GREENHOUSE EFFECT OF HALOGENATED MOLECULES:</MTI>
<RTI>Cosmic-Ray-Driven Reaction and Greenhouse Effect</RTI>
<STI>CULPRITS FOR ATMOSPHERIC OZONE DEPLETION AND GLOBAL CLIMATE CHANGE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.-B.</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979213500732AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500732AF001">Department of Physics and Astronomy and Departments of Biology and Chemistry, University of Waterloo, Waterloo, Ontario, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2012</RE>
<RV>27 February 2013</RV>
<AC>12 March 2013</AC>
<![CDATA[<PUB>30 May 2013</PUB>]]>
</HIST>
<ABST>
<P>This study is focused on the effects of cosmic rays (solar activity) and halogen-containing molecules (mainly chlorofluorocarbons &#x2014; CFCs) on atmospheric ozone depletion and global climate change. Brief reviews are first given on the cosmic-ray-driven electron-induced-reaction (CRE) theory for <F><RM>O</RM><INF>3</INF></F> depletion and the warming theory of halogenated molecules for climate change. Then natural and anthropogenic contributions to these phenomena are examined in detail and separated well through in-depth statistical analyses of comprehensive measured datasets of quantities, including cosmic rays (CRs), total solar irradiance, sunspot number, halogenated gases (CFCs, <F><RM>CCl</RM><INF>4</INF></F> and HCFCs), <F><RM>CO</RM><INF>2</INF></F>, total <F><RM>O</RM><INF>3</INF></F>, lower stratospheric temperatures and global surface temperatures. For <F><RM>O</RM><INF>3</INF></F> depletion, it is shown that an analytical equation derived from the CRE theory reproduces well 11-year cyclic variations of both polar <F><RM>O</RM><INF>3</INF></F> loss and stratospheric cooling, and new statistical analyses of the CRE equation with observed data of total <F><RM>O</RM><INF>3</INF></F> and stratospheric temperature give high linear correlation coefficients &#x2265; 0.92. After the removal of the CR effect, a pronounced recovery by 20 &#x007E; 25 % of the Antarctic <F><RM>O</RM><INF>3</INF></F> hole is found, while no recovery of <F><RM>O</RM><INF>3</INF></F> loss in mid-latitudes has been observed. These results show both the correctness and dominance of the CRE mechanism and the success of the Montreal Protocol. For global climate change, in-depth analyses of the observed data clearly show that the solar effect and human-made halogenated gases played the dominant role in Earth's climate change prior to and after 1970, respectively. Remarkably, a statistical analysis gives a nearly zero correlation coefficient <F>(R = &#x002D;0.05)</F> between corrected global surface temperature data by removing the solar effect and <F><RM>CO</RM><INF>2</INF></F> concentration during 1850&#x2013;1970. In striking contrast, a nearly perfect linear correlation with coefficients as high as 0.96&#x2013;0.97 is found between corrected or uncorrected global surface temperature and total amount of stratospheric halogenated gases during 1970&#x2013;2012. Furthermore, a new theoretical calculation on the greenhouse effect of halogenated gases shows that they (mainly CFCs) could alone result in the global surface temperature rise of &#x007E;0.6&#x00B0;C in 1970&#x2013;2002. These results provide solid evidence that recent global warming was indeed caused by the greenhouse effect of anthropogenic halogenated gases. Thus, a slow reversal of global temperature to the 1950 value is predicted for coming 5 &#x007E; 7 decades. It is also expected that the global sea level will continue to rise in coming 1 &#x007E; 2 decades until the effect of the global temperature recovery dominates over that of the polar <F><RM>O</RM><INF>3</INF></F> hole recovery; after that, both will drop concurrently. All the observed, analytical and theoretical results presented lead to a convincing conclusion that both the CRE mechanism and the CFC-warming mechanism not only provide new fundamental understandings of the <F><RM>O</RM><INF>3</INF></F> hole and global climate change but have superior predictive capabilities, compared with the conventional models.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>chlorofluorocarbons (CFCs)</KWD>
<KWD>ozone depletion</KWD>
<KWD>ozone hole</KWD>
<KWD>global warming</KWD>
<KWD>global cooling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>34.35.+a</KWD>
<KWD>34.70.+e</KWD>
<KWD>34.80.Ht</KWD>
<KWD>73.20.At</KWD>
<KWD>82.40.Qt</KWD>
</KWDG>
</FRONT>
</ART>

